Returns the most recent publish event for a documentation
GET
/control-plane/api/v1/documentation/{organization_id}/{documentation_id}/publish/latest
Authentication
API Key (BearerAuth)
Header:
Authorization
Path Parameters
organization_idstringrequired
Organization ID
documentation_idstringrequired
Documentation ID
Responses
200
Latest publish
Response Fields:
entries_count(integer)id(string)message(string)published_at(string)published_by(string)published_by_name(string)sections_count(integer)versions_count(integer)
Example:
{
"entries_count": 0,
"id": "string",
"message": "string",
"published_at": "string",
"published_by": "string",
"published_by_name": "string",
"sections_count": 0,
"versions_count": 0
}400
Bad request
Example:
{
"key": "value"
}404
No publish history found
Example:
{
"key": "value"
}500
Internal server error
Example:
{
"key": "value"
}